@charset "utf-8";
/* CSS Document */

.banner {
	font-family: alex-brush;
	font-size: 60pt;
	color: #FDFDFD;
	text-align: center;
	font-style: normal;
	font-weight: 400;
	background-color: #79CBD9;
	height: auto;
	width: auto;
	border-bottom: medium solid #000000;
	border-top-style: hidden;
	border-right-style: hidden;
	border-left-style: hidden;
}
.maincontent {
	float: left;
	width: 50%;
	font-family: andada;
	font-size: 12pt;
	font-style: normal;
	font-weight: 400;
	border: thin none #1D57A6;
	padding: 0pt;
	margin-left: 40pt;
	text-align: justify;
	margin-top: 25px;
}
.resumecontent {
	font-family: antic-didone;
	font-size: 12pt;
	font-style: normal;
	font-weight: 400;
	float: left;
	height: 50%;
	width: 75%;
}
.resumecontent {
	float: left;
	height: 75%;
	width: 75%;
}
.linkbox {
	width: 100%;
	height: 24pt;
	font-family: andada;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #FFFFFF;
	margin-top: 75px;
	text-align: center;
	background-color: #79CBD9;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	padding-top: 5pt;
	padding-bottom: 5pt;
}
.tab {
	float: right;
	height: auto;
	width: auto;
	font-size: 10.5pt;
	font-family: "Times New Roman";
	font-style: normal;
	font-weight: 400;
	clear: right;
	margin-right: 175pt;
}
.resumehd1 {
	font-family: andada;
	font-size: 12pt;
	font-style: normal;
	font-weight: 400;
	color: #000000;
	text-decoration: underline;
	float: left;
	height: auto;
	width: auto;
	margin-left: 50pt;
}
.contact_info {
	font-family: andada;
	font-size: 12pt;
	font-style: normal;
	font-weight: 400;
	height: auto;
	width: auto;
	text-align: center;
}
.photo {
	border: medium double #000000;
	width: 50%;
	padding: 100%;
	float: right;
}
.photo {
	float: right;
	height: 50px;
	width: 50px;
	border: thick double #000000;
	list-style-image: url(../Images/headshot.jpg);
	list-style-type: circle;
}
.photo1 {
	margin-top: 0pt;
	border-width: medium;
	border-style: double;
	float: right;
	margin-right: 5pt;
	margin-left: 10pt;
	padding-top: 0px;
	margin-bottom: 5px;
}
.legitphoto {
	margin-top: 25pt;
	margin-right: 85pt;
	border: thick double #000000;
	float: right;
}
.quote {
	font-family: euphoria-script;
	font-size: 45pt;
	font-style: normal;
	font-weight: 400;
	color: #79CBD9;
	text-align: center;
	height: 100pt;
	width: 100%;
	margin-top: 45pt;
}
.quote1 {
	font-family: euphoria-script;
	font-size: 60pt;
	font-style: normal;
	font-weight: 400;
	color: #79CBD9;
	text-align: center;
	clear: both;
	width: 100%;
	margin-top: 0px;
	padding-top: 25pt;
}
.title {
	font-family: andada;
	font-size: 36px;
	font-style: normal;
	font-weight: 400;
	color: #000000;
	border-bottom: medium solid #000000;
	text-align: center;
	background-color: #79CBD9;
}
.maincontent2 {
	font-family: andada;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	color: #000000;
	text-align: justify;
	height: auto;
	width: 75%;
	margin-top: 25pt;
	background-color: #FDFDFD;
	padding: 15pt;
	border-right: thick solid #79CBD9;
}
.byline {
	font-family: andada;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	color: #000000;
	text-align: center;
	width: 100%;
}
.hairphoto {
	float: left;
	border-width: medium;
	border-style: double;
	padding: 0px;
	margin-left: 0pt;
	margin-right: 10pt;
	margin-bottom: 5pt;
}
.portfoliospeech {
	font-family: andada;
	font-style: normal;
	font-weight: 400;
	width: auto;
	margin-top: 35pt;
	margin-left: 0pt;
	border: thick solid #79CBD9;
	margin-bottom: 35pt;
	text-align: center;
	padding: 5px;
	height: auto;
}
.portfoliolink.rt {
	font-size: 24px;
	color: #000000;
	float: right;
	width: 50%;
	border: medium solid #000000;
}
.portfoliotitle {
	font-family: alex-brush;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	background-color: #9ED9E3;
	text-align: center;
	width: auto;
	border-top: medium solid #000000;
	border-bottom: medium solid #000000;
	border-right-width: medium;
	border-left-width: medium;
	border-right-color: #000000;
	border-left-color: #000000;
	height: auto;
	color: #000000;
	margin-top: 25px;
}
.portfoliolink {
	font-family: andada;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	color: #000000;
	text-align: center;
	margin-top: 15px;
}
